<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.talend.studio</groupId>
    <artifactId>tdi-studio-se</artifactId>
    <version>7.3.1-SNAPSHOT</version>
    <relativePath>../../../</relativePath>
  </parent>
  <artifactId>org.talend.designer.dbmap</artifactId>
  <packaging>eclipse-plugin</packaging>
  <build>
	<plugins>
	  <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-deploy-plugin</artifactId>
		<version>2.8.2</version>
        <executions>
          <execution>
            <id>default-deploy</id>
            <phase>deploy</phase>
          </execution>
        </executions>
      </plugin>
	</plugins>
  </build>
</project>
